Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000429FlexRAID Transparent RAID[All Projects] Generalpublic2016-09-06 11:532017-01-16 17:31
ReporterJerremy 
Assigned ToBrahim 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusacknowledgedResolutionreopened 
PlatformOSOS Version
Summary0000429: Bug? - Bulk registration does not show disk serial number if drive requires special SMART settings
DescriptionWhen disks require additional SMART settings (in my case I needed to set "Device Type Mapping" to "sat"), the bulk registration does not show disk serial number.

The disks are connected to a HighPoint 2760 controller.

Note: This also is the case with the express wizard
Steps To ReproduceHave drives connected to a controller that require special SMART settings and then use Bulk Registration.
TagsNo tags attached.
tRAID Version 1.0
Attached Files

- Relationships

-  Notes
(0001598)
Brahim (manager)
2017-01-07 02:53

Thanks for report.

As there is no way to pull the serial number without the disk being properly SMART configured, we'll just document this as an FYI.

A small note was added to the "Part II: Registering the disks in the Web UI" section of http://wiki.flexraid.com/2013/06/27/preparing-registering-disks-for-transparent-raid/ [^]
(0001701)
Jerremy (reporter)
2017-01-16 15:13

SMART was properly configured as the SMART information was available in the SMART tab on the dashboard page. But when registering drives through the interface it did not show.

- Issue History
Date Modified Username Field Change
2016-09-06 11:53 Jerremy New Issue
2017-01-07 02:53 Brahim Note Added: 0001598
2017-01-07 02:53 Brahim Status new => closed
2017-01-07 02:53 Brahim Assigned To => Brahim
2017-01-07 02:53 Brahim Resolution open => no change required
2017-01-16 15:13 Jerremy Note Added: 0001701
2017-01-16 15:13 Jerremy Status closed => feedback
2017-01-16 15:13 Jerremy Resolution no change required => reopened
2017-01-16 17:31 Brahim Status feedback => acknowledged


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker